div.container 
{
	display: flex;
	flex-direction: row;
	justify-content: left;
	flex-wrap: wrap;
	height: auto;
	align-items: flex-start;
	margin-right:25px;
}

.student
{
	display: grid;
    grid-template-columns: 15% auto 25% 10% 10% 15%;
    width:100%;
    margin-right: 5px;
    margin-bottom: 0px;
    p
    {
    	padding-left:30px;
    }
    a
    {
    	padding-right: 10px;
    	justify-self: end;
    }
}
// Diák jogosultságnál nincsenek gombok
.student.level-diak {
    grid-template-columns: 15% auto 25% 10% 5%; // utolsó 5% csak margóként van bent
}

.title button
{
	margin-left: 80px;
	margin-top: 20px;
	padding: 10px 10px;
}
